@charset "UTF-8";
.ta-wrapper {
  font-family: "游明朝体", "Noto Serif JP", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}
.ta-wrapper h1, .ta-wrapper h2, .ta-wrapper h3 {
  font-family: "游明朝", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", HiraMinProN-W3, HGS明朝E, "ＭＳ Ｐ明朝", "MS PMincho", serif;
}
.ta-wrapper a {
  text-decoration: none;
}
.ta-wrapper .col::after {
  content: ".";
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden;
}

.anchor {
  display: block;
  padding-top: 20px;
}

.ta-1__in {
  position: relative;
}
.ta-1__in .writing {
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
          writing-mode: vertical-rl;
  line-height: 1.1;
}
.ta-1__in .t-str {
  position: absolute;
  right: 18px;
  top: 18px;
  z-index: 10;
}
.ta-1__in .t-str p {
  margin-left: 15px;
  display: inline-block;
  text-align: center;
  line-height: 1.1;
}
.ta-1__in .t-str p span {
  display: inline-block;
}
.ta-1__in .t-str p .t-h-01,
.ta-1__in .t-str p .t-h-02 {
  font-size: 26px;
  padding: 10px 6px 8px;
}
.ta-1__in .t-str p .t-h-01 {
  background: #fff;
  color: #c81b00;
  font-weight: normal;
}
.ta-1__in .t-str p .t-h-02 {
  background: #c81b00;
  color: #fff;
}
.ta-1__in .t-str .t-h {
  padding-top: 0;
  display: inline-block;
  color: #fff;
}
.ta-1__in .t-str .line {
  display: inline-block;
  text-align: left;
  vertical-align: top;
  font-weight: normal;
  line-height: 1.1;
}
.ta-1__in .t-str small.line {
  font-size: 24px;
}
.ta-1__in .t-str span.line {
  padding: 0 5px 0 0;
}
.ta-1 .go-desc {
  font-size: 20px;
}

.go-link-box {
  margin: 20px auto 10px;
}
.go-link-box li {
  margin: 0 10px 10px 0;
  float: left;
  background-color: #fff;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border: 1px solid #f1f1f1;
  height: 100px;
  width: 345px;
  position: relative;
  font-size: 18px;
  font-weight: bold;
}
.go-link-box li a {
  display: table;
}
.go-link-box li .go-link-box__img {
  padding: 9px 10px;
  display: table-cell;
}
.go-link-box li .go-link-box__txt {
  display: table-cell;
  vertical-align: middle;
  line-height: 1.5;
  width: 100%;
}
.go-link-box li:nth-of-type(2n) {
  margin: 0;
}
.go-link-box li::after {
  content: "";
  position: absolute;
  top: 50%;
  margin: -10px 0 0 0;
  right: 10px;
  background-image: url("/img/kayanoya/ryorinomoto/gohan/under_arr.jpg");
  width: 20px;
  height: 20px;
}

.refrigeration_link {
  margin-bottom: 10px;
  font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, Avenir, "Open Sans", "Helvetica Neue", Helvetica, Arial, Verdana, Roboto;
  font-size: 16px;
  text-align: right;
}
.refrigeration_link a {
  position: relative;
}
.refrigeration_link a::before {
  background: url(/img/common/arr_c_up.png) no-repeat 0 0;
  background-size: contain;
  content: "";
  width: 16px;
  height: 16px;
  display: block;
  position: absolute;
  top: 1px;
  left: -20px;
  transform: rotate(90deg);
}
.refrigeration_link:hover {
  text-decoration: underline;
}

.ta-unit-box {
  margin-top: 60px;
}
.ta-unit-box__inner {
  margin-top: 95px;
}
.ta-unit-box .list-number {
  list-style-position: inside;
}
.ta-unit-box .note {
  margin-top: 30px;
}

.ta-unit {
  margin-top: 40px;
}
.ta-unit__line .go-scatelist_box .scatelist_box {
  border-bottom: 1px dotted #000;
}

.go-desc {
  padding: 12px 18px 34px;
  font-size: 20px;
}

.ta-hdg {
  margin-bottom: 25px;
  text-align: center;
  font-size: 26px;
  font-weight: 600;
}
.ta-hdg__underline {
  border-bottom: 2px solid #000;
  padding-bottom: 10px;
  font-size: 28px;
}

.go-scatelist_box > .scatelist_box {
  margin-bottom: 30px;
}
.go-scatelist_box > .scatelist_box > div {
  border-bottom: none;
}

.scateccate_box {
  margin-top: 95px;
}
.scateccate_box a:hover {
  text-decoration: underline;
}

#right_box .tyaduke_link_box {
	margin: 10px 0 0!important;
}

.su19_vea_box h3 {
  text-align: center;
  font-size: 26px;
  margin: 0 0 30px;
  font-weight: bold;
}

.su19_vea_box p {
  padding: 0 0 30px 27px;
  position: relative;
  font-size: 20px;
}

.su19_vea_box p:after {
  content: "";
  background-image: url(/img/brandcontents/su19_vea_ico05.png);
  background-repeat: no-repeat;
  width: 22px;
  height: 20px;
  position: absolute;
  left: 0px;
  top: 2px;
}

.ta-osusume li img {width: 100%;}

.ta-osusume li {
  width: 48%;
  margin-bottom: 20px;
}

.ta-osusume li:nth-child(odd) {
  margin-right: 2%;
}

.ta-osusume li:nth-child(even) {
  margin-left: 2%;
}

.ta-osusume {
  display: flex;
  flex-wrap: wrap;
}

.ta-osusume li span {
  font-size: 16px;
  padding: 10px;
  display: block;
  background: #fff;
  position: relative;
}
.ta-osusume li span.line_b {
  line-height: 3;
}
.ta-osusume li a {
  display: block;
}

.ta-osusume-ttl {
  font-size: 22px;
  margin-bottom: 20px!important;
}

.ta-osusume li span:after {
  content: '';
  width: 6px;
  height: 6px;
  border: 1px solid;
  border-color: #b80000 #b80000 transparent transparent;
  transform: rotate(45deg);
  display: block;
  position: absolute;
  right: 10px;
  bottom: 50%;
  top: 50%;
}

.reizo_li img {
  width: 460px;
  height: 135px;
}

.reizo_li {
  border-top: 1px dotted #999999;
  padding: 20px 0;
  display: flex;
  flex-wrap: wrap;
}

.reizo_li dl {
  width: 220px;
  margin-right: 20px;
  font-family: "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif,Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto;
}

.reizo_li dt {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 10px;
}


.p_link li {
  width: 345px;
  height: 80px;
  border: 1px solid #efefef;
  background: #fff;
  margin-right: 10px;
  margin-bottom: 10px;
  box-sizing: border-box;
}
.p_link {
  display: flex;
  flex-wrap: wrap;
}
.p_link li:nth-child(even) {
  margin-right: 0;
}
.p_link li a {
  display: block;
  line-height: 26px;
  padding: 13px 20px;
  font-size: 16px;
  position: relative;
  transition: 0.2s;
}
.p_link li a:after {
  content: '';
  content: '';
  width: 18px;
  height: 18px;
  display: inline-block;
  background-image: url(/sp/img/common/arr2.png);
  background-size: contain;
  vertical-align: -1px;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 10px;
  margin: auto;
  transform: rotate(
180deg
);
}
.p_link.arr_t li a:after {
  transform: rotate(0deg);
}
.p_link li a:hover {
  text-decoration: none;
  opacity: 0.6;
  transition: 0.2s;
}


/* accordion */
.accordion_box {
  margin-bottom: 60px;
}
.accordion_box dl {
  margin: 0px 0px 20px;
  background: #fff;
}
.accordion_box dt {
  padding: 10px 30px 10px 20px;
  color: #fff;
  font-size: 18px;
  font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
  background-color: #555555;
  position: relative;
  cursor: pointer;
}
.accordion_box dt:before {
  content: '+';
  color: #fff;
  position: absolute;
  right: 20px;
}
.accordion_box dl.active dt:before {
  display: none;
}
.accordion_box dt:after {
  content: '-';
  color: #fff;
  position: absolute;
  right: 20px;
  top: 0;
  bottom: 0;
  margin: auto;
  display: none;
  padding: 10px 0;
}
.accordion_box dl.active dt:after {
  display: block;
}
.accordion_box dd {
  display: none;
  background: #fff;
}
.accordion_box .accordion_inner {
  margin: 35px 35px 60px;
  font-size: 16px;
  font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, Avenir, "Open Sans", "Helvetica Neue", Helvetica, Arial, Verdana, Roboto;
  line-height: 1.7;
}
.accordion_box .accordion_inner p {
  margin: 0 auto 30px;
}
.accordion_box .accordion_inner img {
  margin: 0 auto 30px;
}
.accordion_box .accordion_close {
  padding: 20px 0;
  text-align: center;
  font-size: 18px;
  border-top: 1px solid #000;
  cursor: pointer;
}
.accordion_box .accordion_close:after {
  content: '-';
  padding: 15px 0 15px 10px;
  color: #000;
}

/* hr */
.hr_solid {
  margin: 50px 0;
}
.hr_dotted {
  margin: 50px 0;
  border-top: 1px dotted #bbb;
}

.w700 img {
  width: 700px;
}


.slim_item_block {
  margin-bottom: 30px;
}
.slim_item {
  margin-bottom: 40px;
}
.slim_item img {
  float: left;
}
.slim_item ul {
  float: left;
  width: 370px;
  padding-left: 20px;
}
.slim_item li {
  margin-bottom: 10px;
}
.slim_item .item_name {
  font-size: 20px;
}
.slim_item .item_name a {
  text-decoration: underline;
}
.slim_item .item_no {
  font-size: 17px;
  font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, Avenir, "Open Sans", "Helvetica Neue", Helvetica, Arial, Verdana, Roboto;
}
.slim_item .item_price {
  font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, Avenir, "Open Sans", "Helvetica Neue", Helvetica, Arial, Verdana, Roboto;
  font-size: 17px;
  text-align: right;
  margin-top: 60px;
}
.slim_item .item_price .sl_price {
  font-size: 22px;
  padding-left: 20px;
}
.slim_item .item_detail_link {
  text-align: center;
  border-top: 2px solid #000;
  padding-top: 20px;
  margin-top: 100px;
  position: relative;
}
.slim_item .item_detail_link a {
  text-decoration: underline;
  font-size: 17px;
}
.slim_item .item_detail_link:after {
  content: '';
  display: block;
  width: 7px;
  height: 7px;
  border: 1px solid;
  border-color: transparent transparent #555 #555;
  transform: rotate(-135deg);
  position: absolute;
  top: 20px;
  bottom: 0;
  right: 10px;
  margin: auto;
}

